{
    "round-corner-banner-card-1": {
        "label": "Закругление краёв баннера",
        "value": "30",
        "type": "number",
        "unit": "px"
    },
    "color-bg-indikator-banner-card-1": {
        "label": "Цвет фона индикаторов",
        "value": "#ffffff",
        "type": "color"
    },
    "color-indikator-banner-card-1": {
        "label": "Цвет текста индикаторов",
        "value": "#000000",
        "type": "color"
    },
	"title-1-banner-card-1": {
        "separator": "Эффект - Осветление обложки"
    },
    "opacity-cover-effect-hover-banner-card-1": {
        "label": "Степень осветления обложки баннера - при наведении",
        "value": "0.9",
        "type": "number",
        "min": "0.1",
        "max": "1",
        "step": "0.1",
        "hint": "Применяется только к обложкам (изображениям). Значение 0,1 - самое светлое. Значение 0,9 - самое незаметное осветление. Значение 1 - убирает осветление. Внимание: при значении 0 обложка станет невидимой, что вам точно не нужно"
    },
    "title-2-banner-card-1": {
        "separator": "Эффект - Яркость обложки"
    },
    "brightness-cover-effect-hover-banner-card-1": {
        "label": "Степень яркости обложки - при наведении",
        "value": "1",
        "type": "number",
        "min": "1",
        "max": "2",
        "step": "0.01",
        "hint": "Применяется только к обложкам (изображениям). Значение 1 - убирает яркость. Не переборщите. Большие значения уродуют обложку. Внимание: при значении 0 обложка станет чёрной, что вам точно не нужно"
    },
	"title-3-banner-card-1": {
        "separator": "Эффект - Градиентная заливка обложки"
    },
    "color-fill-1-banner-card-1": {
        "label": "Цвет 1 градиентной заливки обложки",
        "value": "rgba(240,214,244,0)",
        "type": "color",
		"hint": "По умолчанию прозрачная и её не видно"
    },
    "color-fill-2-banner-card-1": {
        "label": "Цвет 2 градиентной заливки обложки",
        "value": "rgba(212,230,243,0)",
        "type": "color",
		"hint": "По умолчанию прозрачная и её не видно"
    },
    "color-fill-3-banner-card-1": {
        "label": "Цвет 3 градиентной заливки обложки",
        "value": "rgba(197,213,255,0)",
        "type": "color",
		"hint": "По умолчанию прозрачная и её не видно"
    },
    "color-fill-4-banner-card-1": {
        "label": "Цвет 4 градиентной заливки обложки",
        "value": "rgba(217,203,248,0)",
        "type": "color",
		"hint": "По умолчанию прозрачная и её не видно"
    },
    "color-fill-5-banner-card-1": {
        "label": "Цвет 5 градиентной заливки обложки",
        "value": "rgba(214,210,234,0)",
        "type": "color",
		"hint": "По умолчанию прозрачная и её не видно"
    },
	"title-4-banner-card-1": {
        "separator": "Эффект - Тень баннера"
    },
	"shadow-color-banner-card-1": {
        "label": "Цвет и прозрачность тени - при наведении",
        "value": "rgba(0, 0, 250, 0)",
        "type": "color",
		"hint": "Сделайте прозрачной, если нужно убрать тень"
    }
}